[Mediawiki-l] Re: Changing database to PostgreSQL

Brion Vibber brion at pobox.com
Wed Feb 2 06:37:39 UTC 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Ira Abramov wrote:
| Quoting Brion Vibber, from the post of Tue, 01 Feb:
| >>MySQL 4.0 remains the recommended database platform for MediaWiki at
|>this time.
|
| I hate having to read into things. does this mean that support for mySQL
| will one day be the secondary or "less recommended" or even depricated
| backend?

Hypothetically one day that could happen, but so could a lot of random
unforseen things. Why do you feel the need to read things into our
support for several different database backends, at differing levels of
development and stability? If as you say you hate having to do it, why
do it?

- -- brion vibber (brion @ pobox.com)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (Darwin)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCAHUzwRnhpk1wk44RAgNpAKCUFl2cyyMz+I999T2Vl1bekPZ0aACgoAEg
LZvyDYI+2x8tfyUvvffVYVw=
=W06a
-----END PGP SIGNATURE-----



More information about the MediaWiki-l mailing list